Articulate and Captivate - which software versions go together?

Hi, I'm new to creating e-learning and will be working together with colleagues who already use Captivate 5 and Articulate studio 9.  My question is - if I use later versions, Captivate 7 and Articulate 13, will my work be compatible with the earlier versions, that is, will I be able to easily use content created in Captivate 7 with Articulate Studio 09 as well as Studio 13?

Appreciate any advice - thanks! 

3 Replies